[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: help with openldap-2.4.29-sasl-2.1.25 bind problems

On Tuesday 06 March 2012 14:40:17 Dan White wrote:
> Make sure you are not hitting this bug in cyrus sasl:
> https://bugzilla.cyrusimap.org/show_bug.cgi?id=3480
> One way to determine if you are, is to perform your gssapi bind without
> ldaps or starttls-over-ldap.

I did the test as you suggested. I get the same result whether ldap://  or 
ldaps://  (i.e whether or not I use tls).    Unfortunately I cannot make head 
nor tail of the link   if  there is a gssppi-sasl patch   or  indeed which 
file in sasl-2.1.25 I need to modify   for a fix.  I also  did a wander on the 
internet search engines but found nowt of consequence.

Advice would be much appreciated.